Jamvee™ Unified Communications Service Known Compatible Equipment List

 

Supported Hardware/Software
Endpoint List 

SW

Version

Supported
(Jun ’16)

Comments

Cisco

Cisco IX 5000 Series

V8.1.0

Yes

There is a known issue with favourites contact list via touch panel, affected by Cisco bug CSCuu06530

Cisco TX Series

V6.1.2

Yes

Example: TX 9000, TX 1300

Cisco CTS Series

v1.10.5

Yes

Example: CTS 3000, CTS 1000, CTS 500

Cisco TC Series

vTC5.1 or higher

Yes

Example: MX200/300, MX700/800, C-Series, Ex Series, Profile 42, Profile55/Dual, Profile65/Dual.

Cisco DX Series

v 10.2.2.23 or higher

Yes

 

Cisco SX Series

TC 7.1.4 or higher

Yes

 

Cisco MXP Series

vF9.1 or higher

Yes

Example: MXP 1700, MXP 1000

Cisco MXP 150

vL6.0

Yes

MXP 150

Cisco E-Series

vTE4.1 or higher

Yes

E20 only

Cisco Unified IP Phone 9971/9951

v9.3.1 or higher

Best Effort

 

Cisco Jabber Video for TP (connected via Enterprise VCS)

v4.6 or higher

Yes

Cisco Jabber for Telepresence

Cisco Jabber Video for iPad (connected via Enterprise VCS)

v9.3

Best Effort

Video App for iPad

Cisco Jabber

v11.1

v10.6.3

Yes

Supports Audio, Video and Content Sharing

IM/Chat and Presence are currently not supported

Polycom

Polycom HDX Series

v3.1.2 or higher

Yes

Example: Polycom HDX 9000, HDX 8000/7000/6000/4000

One way video issue observed for the clients connecting using H.323, for such clients recommended version is 3.1.9 or higher

Polycom QDX 6000

v3.0.2181

Best Effort

 

Polycom RealPresence Group Series

V4.1.5 or higher

Yes

One way video issue
observed for the clients connecting using H.323, for such clients recommended
version is 5.0.2 or higher

Polycom® RealPresence® Desktop for Windows® 

v3.0

 

Best Effort

Example: Client for Windows, IOS, or Android.

Supported in SIP mode. H.323 Mode not supported either direct dial or via H.323
Gatekeeper

Lifesize

LifeSize 220 Series

V4.11
or higher

Best Effort

Using AAC-LD only for audio compression

LifeSize Room

v4.7 or higher

Best Effort

If the audio codec utilized is AAC-LC then it is not supported.

Tely

 

 

 

Tely HD

v4.6.0-351
v4.5.0-79

Best Effort

 

Microsoft #

Microsoft Skype for Business/ Lync 2013 on Windows PCs–
incl. the Lync Window Store app

v15.0 or higher

Yes

Microsoft Skype for Business/ Lync 2011 for Mac

V14.0.8 or higher

Yes

Supported via Microsoft Lync Federation –  requires Lync Server 2013

Microsoft Skype for Business/ Lync 2013 Mobile clients  for iPhone, iPad & Android

iPhone/iPad
v5.5 or higher
Android
v4.4 or higher

Yes

 

Microsoft Skype for Business Online (O 365)

V16.0
or higher

Yes

 

Microsoft Skype (Consumer) on Windows and mobile devices

v7 or higher

Video – Best Effort only

Fully supports audio and IM

Jamvee™  Unified Collaboration Apps

Jamvee UC Desktop Client

v4.1.8.27 or higher

Yes

Example: Client for Windows, IOS

 

Jamvee UC Mobile Client

v4.8.0
or higher

Yes

For iOS tablets and iOS smart phones

Jamvee UC WebRTC Desk Client**

Latest

Yes

For Chrome Browsers (native WebRTC support)

Jamvee UC Guest Client**

v4.1.8.27
or higher

Yes

For IE, Firefox, Safari

 

# Users who are signing into Skype for Business/Lync clients via handheld devices will not be able to utilize features available via Mobility.

** in accordance with Microsoft ,Google ,Mozilla and Apple’s support policies and to allow us to provide the best user experience, we will only support the most current browser versions of Internet Explorer, Chrome, Firefox and Safari. The newest browser versions offer improved security, increased performance, better backward compatibility, and support for the modern technologies that power today’s websites and services and vendors encourage customers to upgrade and stay up-to-date on the latest browser for a faster, more secure browsing experience. As a result, we only assure compatibility and support for the latest browser versions available in the market and supported by the respective vendors.

 

Call Control Platforms:

Supported
Call Control Platforms

SW

Version

Supported
(Jun ’16)

Comments

Cisco Unified Communications Manager (CUCM)

v 9.0 or higher

Best Effort

We have tested with v10.5.2 but other versions are
expected to work.

Cisco VCS Expressway or Control

v X7.x  or higher

Yes

We have tested with v8.5 however other versions are expected to work

Microsoft Lync/Skype for Business  2013 & 2010

v1.10.1
or higher

Yes

See also Skype for Business Federation Guide

Avaya Communication Server

v1.10 or higher

Best Effort

 

Note: We do our best to support other versions but we don’t actively test with them

 

Support Status

Yes – Device is supported on the jamvee™ Unified Communications service

Best Effort – most standard-based devices from Cisco/Tandberg, Polycom and Lifesize work with the jamvee™ Unified Communications service. Limited, best-effort support is available for those listed as “Best Effort,” in the form of basic Tier 1 Helpdesk troubleshooting, basic checks for access to the service with active Call-IDs/PINs, and if required, escalated troubleshooting to Tier 2 or higher.
All troubleshooting and supported workarounds with respect to Best-Effort and/or non-listed devices are at the discretion of the jamvee™ support service.

Compatibility Table – v4.7 -2016 0613